/* 
  Localizable.strings
  SyncKit3

  Created by Stefan on 15.04.15.
  Copyright (c) 2015 Media Atelier. All rights reserved.
*/


"Content on this device will be deleted and replaced with your content from the Cloud." = "Content on this device will be deleted and replaced with your content from the Cloud.";
"Content on this device will be deleted and replaced with your content from the Backup." = "Content on this device will be deleted and replaced with the content from the Backup.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Content on the Cloud and other devices will be deleted and replaced with the content from this device.";
"Keep content from this device" = "Keep content from this device";
"Keep content from the Cloud" = "Keep content from the Cloud";
"Cloud Sync" = "Cloud Sync";
"Start Syncing" = "Start Syncing";
"Cancel" = "Cancel";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "You have content on this device and on the Cloud. Which content would you like to keep?";
"Replace Data" = "Replace Data";
"Replace" = "Replace";

